/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 December 2019 07:08:52
*/


/* 
 * Home css - OIC
 * desc: Home stylesheet for the OIC home page
 * media="all"
 * auth: TNT [JAN 2013]
 * updated: 
*/

/*
 * Table of Contents
 *
 *  1. Layout
 *  2. Content
 *
 */

/*
--------------------
1. Layout
--------------------
*/
#left-col,
#asides,
#breadcrumbs {
    display: none;
}

#main-col, #content {
    width: 100%;
    float: none;
}

/*
--------------------
2. Content
--------------------
*/
#content {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#main-col {
     font-size: 1.0em;
  text-align: justify;
  -ms-text-justify: distribute-all-lines;
  text-justify: distribute-all-lines;
  white-space: normal;
}
#content .inner {
  margin: 0px;
}
#content a {
    font-weight: normal;
}
.home #content .block{
  float:none !important;
}
.home #column-wrapper {
  background-color: #ddd;
  padding-bottom: 0;
}
.home #content .block.blue.box-blind {
    height: 1px;
    min-height: 0;
    margin-bottom: 0;
    padding: 0 10px;
    background: transparent;
}
.stretch {
  width: 100%;
  display: inline-block;
  font-size: 0;
  line-height: 0;
  float: left;
}
#content .block {
  background: #fff;
  padding: 10px;
  margin: 0 0 20px 0;
  min-width: 281px;
  width: 22.5%;
  vertical-align: top;
  display: inline-block;
  *display: inline;
  zoom: 1;
  min-height: 19.2em;
  max-width: 309px;
  overflow: hidden;
}
#content .block .blue{

}

#content .block.blue h3{
  padding-top: 6px;
  font-size: 0.75em;
  padding-left: 10px;
  text-align: left;
}


#content .block.blue h3 a{
  font-weight: bold;
}

#content .block.blue p{
  font-size: 0.7em;
  padding: 0px 12px 0px;
  margin: 0px;
  text-align: left;
}



#content .block h2 {
    background: url("https://www.oic.qld.gov.au/__data/assets/image/0010/172/home-page-titles.jpg?v=0.1.1") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 0.875em;
    font-weight: bold;
    margin: 0;
    padding: 53px 15px 6px;
    text-shadow: none;
  text-align: left;
  -ms-text-justify: none;
  text-justify: none;
}
    #content #information-for.block h2 {
        background-position: 0 -80px;
    }
    #content #whats-new.block h2 {
        background-position: 0 -240px;
    }    
    #content #want-to.block h2 {
        background-position: 0 -160px;
    }
    #content #guidelines.block h2 {
      background-position: 0 -160px;
    } 


#content .guidelines-box-body, .top-guidelines-box-body{
  padding: 10px 0;
}


#content .block h3{
    margin: 0.7em 0 0.3em;
    font-size: 0.75em;
    padding-left: 10px;
  text-align: left;
  -ms-text-justify: none;
  text-justify: none;
  }

#content .block ul {
  font-size: 0.75em;
  margin: 0;
  min-height: 197px;
  padding: 20px;
  border: none;
  text-align: left;
  -ms-text-justify: none;
  text-justify: none;
}

#content .block ul.auto-height {
  font-size: 0.75em;
  margin: 0;
  min-height: 50px;
  padding: 5px 0;
  padding-left: 20px;
}

#content .block ul li {
  list-style: none outside none;
  margin: 0 0 7px;
  padding: 0;
}
#content .block ul li.last {
  margin: 0;
}
#content .block ul li a {
  background: url("https://www.oic.qld.gov.au/__data/assets/image/0008/170/bullet-points-single.png?v=0.1.1") no-repeat scroll 0 7px transparent;
  color: #02437B;
  display: block;
  padding-left: 15px;
  text-decoration: none;
  font-weight: normal;
}
#content .block ul li a:hover {
  text-decoration: underline;
}
    #content .block ul li.button-link {
      position: absolute;
      bottom: 0;
      text-align: center;
      width:100%;
      margin-left: -30px;
    }
    #content .block ul li.button-link a {
        width: 47%;
        background-image: none;
        background: #008270;
        color: #FFF;
        font-weight: bold;
        font-size: 1.1em;
        padding: 5px 0px 5px 0px;
        white-space: pre;
        text-decoration: none;
        text-align: center;
        list-style-type: none;
        margin: 0 auto 18px auto;
        display: inline-block;
    }
    #content .block ul li.button-link a:hover {
        text-decoration: none;
        background: #007A69;
    }


#content .homepage-box-heading a{
  color: #FFFFFF;
  font-weight: bold;
}

#content #whats-new.block h3{
  margin: 1.3em 0 0;
}

#content #whats-new.block h3 a{
  text-align: left;
  font-weight: bold;
}

#content #whats-new.block p{
  font-size: 0.7em;
  padding: 0px 12px;
  margin: 0px;
  text-align: left;
}

#content #whats-new .subscribe-link {
  float: left;
  padding-top: 18px;
  padding-left: 14px;
  font-size: 0.8em;
  text-align: left;
}

#content .block ul li a.display-inline{
  display: inline;
}

#content #whats-new .more-news {
  float: left;
  padding-top: 18px;
  padding-right: 5px;
  padding-left: 15px;
  font-size: 0.8em;
  margin-left: 5px;
  text-align: left;
}

#content #whats-new .more-news a{
  background: url("https://www.oic.qld.gov.au/__data/assets/image/0008/170/bullet-points-single.png?v=0.1.1") no-repeat scroll 0 6px transparent;
  padding-left: 12px;
}

#content #whats-new .subscribe-link a{
  background: url("https://www.oic.qld.gov.au/__data/assets/image/0008/170/bullet-points-single.png?v=0.1.1") no-repeat scroll 0 6px transparent;
  padding-left: 12px;
}

#content .block.blue h2 {
  background: none;
  color: #333;
  font-weight: bold;
  margin: 0 5px;
  padding: 10px 16px;
  text-shadow: none;
  font-size: 0.9em;
  text-align: left;
  -ms-text-justify: none;
  text-justify: none;
  border-bottom: 3px solid #555;
}
#content .block .blue ul{
  text-align: left;
  -ms-text-justify: none;
  text-justify: none;
}
    #content .block.blue ul li a {
        background-image: url("https://www.oic.qld.gov.au/__data/assets/image/0009/171/bullet-points-square.png?v=0.1.1");
    }
#whats-new {
  position:relative;
}
body.tablet #main-col {
  width: 100%;
}
body.tablet #content .block {
  height: 315px;
}
